@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@tailwind base;
@tailwind components;
@tailwind utilities;

:root {
  --primary-color: #75459b;
  --secondary-color: #74459b44;
  --text-color: #1f2937;
}

body {
  font-family: 'Roboto', sans-serif;
}


.btn{
  background: var(--primary-color);
  color: white;
}
.w_600{
  width: 600px;
}
.text_black{
  color: var(--text-color);
}
.activeNav {
    background: var(--primary-color);
    color: white;
  }
.tab-btn.active {
    border-bottom: 2px solid var(--primary-color);
    color: var(--primary-color);
  }

.hover_slider{
  border-bottom: 2px solid transparent;
}

.hover_slider:hover{
  color: var(--primary-color);
  border-bottom: 2px solid var(--primary-color);
}

.unit{
  border: 1px solid var(--primary-color);
}

.selected {
  background-color: var(--primary-color) !important;
  color: white;
}
.text_color{
    color: var(--primary-color);
}
.icon_color {
  background-color: var(--primary-color);
}
.purple_color{
  background-color: white;
  font-weight: bold;
}
.purple_color:hover{
  background-color: var(--primary-color);
  color: white;
}
.purple_color2{
  background-color: white;
}
.purple_color2:hover{
  background-color: var(--primary-color);
  color: white;
}
.border_color {
  color: var(--primary-color);
}
.border_top_color_purple{
  border-bottom: 1px solid var(--primary-color);
}
.border_purple_color {
  border-bottom: 1px solid var(--primary-color) ;
  border-left: 1px solid var(--primary-color);
  border-right: 1px solid var(--primary-color);
}
.text_color_primary {
  color: var(--primary-color);
}
.text_color_title {
  color: #141d38;
}
.text_color_paragraph {
  color: #737887;
}
.gray_color_background {
  background-color: #eff1f9;
}
.text_orange_color {
  color: #f16126;
}
.btn_hover {
  color: black;
}
.btn_hover:hover {
  color: #6b46c1;
}
.btn_primary {
  background-color: #6b46c1;
  font-weight: bold;
  font-size: 20px;
  color: white;
  padding: 8px 8px;
}

.button_primary {
  background-color: #6f00ff;
  color: white;

  font-size: 16px;
  font-weight: 500;
  padding: 10px 14px;
  border: none;
  transition: 0.3s all ease-in-out;
}

.button_primary:hover {
  background-color: #29439a;
}
.group:hover .absolute.inset-0 {
  background-image: url("../assets/bg_overlay_1.png");
  background-size: cover;
  background-position: center;
  opacity: 0.8; /* Adjust for desired overlay intensity */
}

.width_height_pixel {
  height: 1299px !important;
  width: 1062px !important;
}

.hover_btn:hover{
  background: var(--primary-color);
}
